package org.dromara.settlement.api.domain.auth;

import java.io.Serializable;

/**
 * 身份证正面
 * @author 张涛
 * @date 2021年8月17日
 */
public class CardIdPositive implements Serializable{
	/**
	 *
	 */
	private static final long serialVersionUID = 1103126175514709517L;

	private String address;

	private String birthday;

	private String name;

	private String code;

	private String sex;

	private String nation;

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getBirthday() {
		return birthday;
	}

	public void setBirthday(String birthday) {
		this.birthday = birthday;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getSex() {
		return sex;
	}

	public void setSex(String sex) {
		this.sex = sex;
	}

	public String getNation() {
		return nation;
	}

	public void setNation(String nation) {
		this.nation = nation;
	}


}
